body {
font-family: 'Open Sans', sans-serif;
background-color: #E8E8E8;
margin: 0;
padding: 0;
}
.sub-container {
    position: relative;
    margin: auto;
    width: 1000px;
}
#socialtabs {
    float: right;
    padding-top: 12px;
}
#socialtabs a:hover {
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}
#head-items {
    margin-top: 30px;
}
#head-title {
    display: inline-block;
}
#head-title h1 {
      font-size: 48px;
    color: #97868C;
    margin: 10px 0 0px 0;
    /*text-indent: -9999px;*/
    /*background: url(../images/logo.jpg) no-repeat;*/
    display: block;
    /* width: 460px; */
    height: 42px;
    font-weight: normal;
}
#head-title span {
    color: #fff;

}
#nav {
    list-style: none;
    margin:0;
    padding:0;
    text-align:center;
    width: 100%;
}
nav {
    height: 44px;
   /* background-color: #453a3e;*/
}
#nav > li {
    float: left;
    position: relative;
}
#nav a {
    position: relative;
    display: block;
    text-decoration: none;
    font-size: 18px;
font-weight: 300;
    color: #817277;
    padding: 0;
    margin: 0;
    line-height: 43px;
    height: 43px;
    width: 165px;
font-family: 'Open Sans', sans-serif;
letter-spacing: -1px;
}
#nav a:hover {
    color: #fff;
}
#nav .active {
    color: #fff;
}
/*sub menu*/
ul#nav li ul.sub-menu {
    display:none;
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#nav li:hover ul.sub-menu {
    display:block;
    width: 100%;
    z-index: 10000;
}
ul#nav li:hover ul.sub-menu li {
    background-color: #453A3E;
    text-align: left;
}
ul#nav li:hover ul.sub-menu li a {
    padding: 0 5px 0 5px;
    font-size: 14px;
    width: auto;
}

ul#nav li:hover ul.sub-menu li:last-child {
    border-bottom: 1px solid #5d4f54;
} 
header {
    height: auto;
    margin-bottom: 20px;
}
footer {
    background-color: #453a3e;
    height: 44px;
    width: 100%;
    color: #97868c;
    font-size: 13px;
    margin: 0 0 170px 0;
    line-height: 44px;
    margin-top: 100px;
}

/* BANNER */

#banner{
    /*width:623px;*/
    height: 386px;
}
#banner .banner{
    width: 1000px;
    height:386px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
#banner .banner .viewport{
    width: 1000px;
    height:386px;
    float: left;
    overflow: hidden;
    position: relative;
}
#banner .banner .pager { overflow:hidden; list-style: none; position: relative; margin-top: -40px; margin-right: 15px; float: right; left: auto; display: inline-block; }
#banner .banner .pager li { float: left; width: 23px; }
#banner .banner .pager li a{ width:13px; height:13px; border-radius: 9px 9px 9px 9px; display: inline-block; vertical-align: middle; text-align: center; text-indent: -50px; overflow: hidden; background-color: #333533;}
#banner .banner .pager li a.active { background-color: #fff; }

#banner ul{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
}
#banner ul li{
    display: block;
    width: 1000px;
    position: relative;
    float: left;
    background: none;
}
#banner ul li img{
    float: right;
}
#info {
    float: left;
    width: 317px;
    padding: 30px;
}
#top-middle {
    margin: 30px 0 20px 0;
    background-color: #453a3e;
}
#info-text-1 {
    color: #fff;
    font-size: 22px;
}
#info-text-2 {
    margin-top: 165px;
    color: #97868c;
    font-size: 24px;
}
#contacttext {
    display: inline-block;
    float: left;
    margin-right: 100px;
}
.text {
    color: #97868c;
    font-size: 13px;
}

.text a {
    color: #97868c;
    font-size: 13px;
text-deocration: underline;
}

#gallery .item {
    cursor: pointer;
    display: inline-block;
}
.margin-left {
    margin-left: 37px;
}
.category {
  
 
}
.category-title {
  
}
.category-title span{
   color: #000;
   font-size: 22px;
   font-family: 'Open Sans', sans-serif;
   font-weight: 300;
   margin: 0 0 10px;
}
.category-title-item {
    height: 70px;
    margin-bottom: 40px;
    border-bottom: 1px solid #453a3e;
}
.category-title-item h2{
    position: relative;
    top: 30px;
    color: #97868c;
    font-size: 22px;
font-weight: 300;
font-family: 'Open Sans', sans-serif;
letter-spacing: -1px;
}
.category-item {
    margin-bottom: 40px;
}
#gallery .category-item .item {
    margin-bottom: 40px;
}
h2 {
    font-size: 24px;
    color: #97868C;
}
.floatright {
    float: right;
}
.floatleft {
    float: left;
}
.clearer {
    clear: both;
}

#description .left{
float: left;
}

#description .right{
float: right;
}

#description .left.about {
width: 520px;
}

#description .left.about p {
margin-top: 0;
}

#description right.about-pic {
margin-top: 30px;
height: 448px;
}

.clear{
clear: both;
width: 0;
height: 0;
}

ul.client-list {
list-style: none;
float: left;
margin: 20px 60px 20px 0;
padding: 0;
}

ul.client-list.last {
list-style: none;
float: left;
margin-right: 0px;

}

.shadow {
-moz-box-shadow: 5px 5px 23px -2px #000;
-webkit-box-shadow: 5px 5px 23px -2px #000;
}

.category-title a{
text-decoration: none;
}
/*custom code*/
.category{/* border-top: 1px solid #686467 !important; */}
.category-title span{/* color: #000 !important; */}
.text {color: #686467 !important;}
nav {background-color: #b4b1b3 !important;}
#nav a {color: #4e4b4d !important;}
#nav a:hover {color: #fff !important;}
#nav .active {color: #fff !important;}
footer {background-color: #b4b1b3 !important;}
footer{color:#4e4b4d !important;}
.category-title-item h2{color: #413e40 !important;}
.category-title-item{ border-bottom: 1px solid #686467 !important;}
#nav a {background-color: #b4b1b3 !important;}
header {margin-bottom: -3px; margin-top:-1%;}
#socialtabs {
    margin-right: 11px;
padding-top: 16px;
}
#top-middle{ margin: 16px 0 5px;}

#gallery .item{width: 213px !important;}
.category {
    /* margin-bottom: 10px; */
}
.category-title span{
    /* letter-spacing: 0; */
    /* top: 1px; */
}
.category-title {
    height: 37px;
}
#banner .banner .viewport{ background-color:#FFF !important;}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
}
/*header {margin-bottom: -11px;}

#head-title h1 {margin: 10px 61px 0;}
.category-title span{ top: -1px;font-size: 19px;}
.category-title{height: 33px;}
.category {margin-bottom: 9px;}
#socialtabs {
    float: right;
    margin-right: 38px;
}
#top-middle {
    margin: 11px 0 8px;
}
.margin-left {
    margin-left: 7px;
}
.category {
    border-top: 1px solid #686467 !important;
    float: right;
    margin-right: 35px !important;
margin-bottom: 9px;
}
.text {
    color: #97868c;
    float: right;
    font-size: 13px;
    margin-right: 3%;
    width: 92%;
}*/